* {
	box-sizing: border-box;
}

body {
	list-style-type:none;
	margin:0;padding:0;
	font-family:"Verdana", sans-serif;
	font-size:14px;	
	color:#000;
	background:#BFBFBF;
/*	background-image:url('../pics/');		
	background-position:center top;
	background-repeat: no-repeat;
	background-attachment:fixed
*/	}
p	{margin:0;padding:0}

h1	{font-size:17px;font-weight:normal;margin:0;padding:0}
h2	{font-size:16px;font-weight:normal;margin:0;padding:0}
h3	{font-size:14px;font-weight:bold;margin:0;padding:0}

.kleiner {
	position:relative;
	float:right;
	font-size:13px;
	font-style:italic
	}

img	{margin:0;border:0 none}

.Bildhover1 img:hover {opacity: 0.4}
.Bildrand {border-width:2px;border-style:solid;border-color:#777}

img.bg {
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100vw;
	height: 100vh;
	object-position: center;
	object-fit: cover;
	pointer-events: none;
}

a img {border:0 none}

ul	{margin:0;padding:0;list-style:none}

.head-italic1 {font-size:25px;margin:15px 0 0 15px;font-weight:normal;font-style:italic;color:#303030}
.head-italic2 {font-size:20px;margin:5px 0 0 15px;font-weight:normal;font-style:italic;color:#303030}

#wrapper {
	padding: 1rem;
	height: fit-content;
}

@media screen and (min-width: 768px) {
	#wrapper {
		padding: 2rem;
		width: clamp(640px, calc(100% - 4rem), 1024px);
		padding-left: 0;
		padding-right: 0;
		margin: 0 auto;
	}
}

img.greater-img {width:70%}


img.topsprung {position:relative;float:right}


#wrapper1 {
	position:relative;
	float:left;
	width:100%;
	min-height:500px;
	margin:0 0 50px 0;
	padding:30px 30px 30px 30px;
	background:#fff;
    border-radius: 25px
}


#wrapper2 {
    position: relative;
    float: left;
    width: 100%;
    min-height: 500px;
    margin: 0 0 50px 0;
    padding: 30px 30px 10px 30px;
    background: #fff;
    border-radius: 25px;
}


.home-link {
	display: block;
}

#wrapper-index {
	position:relative;
	float:left;
	width:100%;
	min-height:500px;
	margin:0 0 50px 0;
	padding:30px 30px 30px 30px;
	background:#fff;
    border-radius: 25px
}

img.start-punkte {
	position:relative;
	width:70px;
	margin:15px 15px 0 0;
}

img.logo-unten {
	position:absolute;
	width:300px;
	bottom:-25px;
	left:-30px;
}

#head {
	position:relative;
	float:left;
	margin:0;
	padding:0;
	width:800px
	}
#headnav {
	position:relative;
	float:left;
	margin:10px 0 0 0;
	padding:0
	}
ul#topnav {
	position:relative;
	float:left
	}
ul#topnav li {
	position:relative;
	float:left;
	margin-right:5px;
	height:40px;
	line-height:35px;
	font-size:22px;
	font-weight:normal;
	color:#E2031D
	}
ul#topnav li a {text-decoration:none}
ul#topnav li a:link,ul#topnav li a:visited,ul#topnav li a:focus,ul#topnav li a:active {color:#616161}
ul#topnav li a:hover {color:#E2031D}

ul#topnav1 {
	position:relative;
	float:left;
	margin:10px 0 0 0;
	list-style:square;
	left:20px
	}
ul#topnav1 li {
	position:relative;
	float:left;
	margin-right:30px;
	height:25px;
	line-height:20px;
	font-size:16px;
	font-weight:normal;
	color:#E2031D
	}
ul#topnav1 li a {text-decoration:none}
ul#topnav1 li a:link,ul#topnav1 li a:visited,ul#topnav1 li a:focus,ul#topnav1 li a:active {color:#616161}
ul#topnav1 li a:hover {color:#E2031D}

#Formular {
	position:relative;
	background:#efefef;
	width:clac(100% - 80px);
	margin:20px;
	padding:20px
	}
textarea {
	font-family:"Courier New", monospace;
	font-size:16px;
	}
#willkommen {
	position:relative;
	float:left;
	width:60%;
	margin:0 0 0 0;
	padding:0 43px 0 0
	}
#greater {
	position:relative;
	margin:0 0 30px 0;
	padding:0;
	width:100%;
	top:0px;
	left:0px;
	font-size:31px;
	font-weight:normal;
	font-style:normal;
	color:#000
	}
img.greater-img {width:90%}
@media screen and (max-width: 1086px) {
#willkommen {
	position:relative;
	float:left;
	width:90%;
	margin:30px 0 0 20px;
	padding:0
	}
img.greater-img {width:70%}
}


#sidenav {
	position:relative;
	float:left;
	margin:0;
	padding:30px 0 30px 20px;
	width:240px
	}
#sidenav ul {
	left:20px;
	position:relative;
	margin:0
	}
#sidenav li {
	position:relative;
	float:left;
	margin-top:17px;
	font-size:17px;
	font-weight:normal;
	color:#ff0033
	}
#sidenav li a {text-decoration:none}
#sidenav li a:link,#sidenav li a:visited,#sidenav li a:focus,#sidenav li a:active {color:#010101}
#sidenav li a:hover {color:#ff0033}

li.navkl1 {font-size:16px !important}
li.navkl2 {font-size:16px !important;margin-top:10px !important;margin-left:20px !important}

a.contlink1 {text-decoration:underline}
a.contlink1:link,a.contlink1:visited,a.contlink1:focus,a.contlink1:active {color:#33252c}
a.contlink1:hover {color:#ff0033}

a.contlink2 {font-weight:bold;text-decoration:none}
a.contlink2:link,a.contlink2:visited,a.contlink2:focus,a.contlink2:active {color:#33252c}
a.contlink2:hover {color:#ff0033}

a.contlink-kreis {text-decoration:none}
a.contlink-kreis:link,a.contlink-kreis:visited,a.contlink-kreis:focus,a.contlink-kreis:active {color:#fff}
a.contlink-kreis:hover {color:#000}

.unsichtbar {opacity:0}
.unsichtbar:hover {opacity:1}


#content {
	position:relative;
	float:right;
	width:100%;	
	padding:0;
	margin:40px 0 0 0;	
/*	background:rgba(0,0,0,0.1)
*/	}
div.mittig {position:relative;float:left;left:25px}
#main {
	position:relative;
	float:left;
	width:800px;
	margin:15px 0 0 0;
	}

.tabelle1 td {padding-right:10px;vertical-align:top}
.tabelle1 td:first-child {padding-right:30px}

div.dozenten-galerie {
	position:relative;
	float:left;
	margin:20px;
	width:150px;
	text-align:center
	}
img.dozenten-rund {
	position:relative;
	float:left;
	width:150px
	}
div.dozenten-bild {
	position:relative;
	float:left;
	margin:0 25px 20px 0;
	width:202px;
	text-align:center
	}
img.dozenten-norm {
	position:relative;
	float:left;
	width:200px;
	border:1px solid#616161;
	margin:0
	}
img.content-r {
	position:relative;
	float:right;
	margin:0 0 10px 10px
	}
img.content-l {
	position:relative;
	float:left;
	margin:0 20px 10px 0
	}
img.content-head {
	position:relative;
	width:100%;
	margin:10px 0
	}
div.res {
	position:relative;

	margin:0;
	padding:0
	}
@media screen and (max-width: 700px) {
div.res {
	clear:both
	}
}
div.res1 {
	position:relative;
	float:left;
	margin:0;
	padding:0
	}
@media screen and (max-width: 700px) {
div.res1 {
	display:block;
	clear:both
	}
}
@media screen and (max-width: 630px) {
#Formular {
	position:relative;
	background:#efefef;
	width:550px;
	margin:20px;
	padding:20px
	}
}
ul.faq {position:relative;list-style:disc;color:#ff0033;left:10px}
ul.faq li {margin:3px}
ul.faq li a:link,ul.faq li a:visited,ul.faq li a:focus,ul.faq li a:active {color:#616161 !Important}
ul.faq li a:hover {color:#ff0033 !Important}

div.contimage {
	position:relative;
	float:left;
	margin:0;
	padding:0
	}
div.contimage img {
	position:relative;
	float:left;
	width:230px;
	margin:10px 0 10px 25px;
	border:1px solid#fff
	}

img.bild-l {
	position:relative;
	float:left;
	margin-top:10px;
	margin-left:0;
	margin-right:15px;
	margin-bottom:10px
	}
img.bild-r {
	position:relative;
	float:right;
	margin-top:10px;
	margin-left:15px;
	margin-right:0;
	margin-bottom:10px
	}
.Artikel {
	position:relative;
	width:100%;
	float:right;
	margin-bottom:15px;
	padding-top:15px;
	border-width:2px 0 0 0;
	border-color:#fff;
	border-style:solid
	}

.Artikel td {padding-right:10px;vertical-align:top}
.Artikel td:first-child {padding-right:30px}

img.grafik-r {position:relative;float:right;margin:0 0 5px 15px}
img.grafik-l {position:relative;float:left;margin:0 15px 5px 0}

.tooltip span.info {display:none}
.tooltip:hover span.info {display:block;position:absolute}

.clearFloat {clear:both}
